.contenido_galeria{
	width:100%;
	height:auto;
}
.cont_albumes_galeria {
    float: left;
    height: auto;
    margin: 10px 17px;
    width: 150px;
}
.contenido_fotos {
	float: right;
	height: auto;
	width: 650px;
}


.cont_foto_galeria {
    float: left;
    height: 140px;
    margin: 5px 20px;
    width: 120px;
}
.paginador_albumes  {
	font-size: 12px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
	text-align: center;
	height: auto;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	float:right;
}

.paginador_albumes a{
	font-size: 12px;
	font-weight: normal;
	color: #101010;
	text-decoration: none;
}

.paginador_albumes a:hover{
	text-decoration:underline;
}


.paginador_fotos {
	
	font-size: 12px;
	font-weight: normal;
	color: #101010;
	text-decoration: none;
	text-align: center;
	height: auto;
	width: 530px;
	padding-top: 5px;
	padding-bottom: 5px;
	float:right;
}
.paginador_fotos a{
	
	font-size: 12px;
	font-weight: normal;
	color: #101010;
	text-decoration: none;
}
.paginador_fotos a:hover{
	text-decoration:underline;
}

.bgimg_foto {
	text-align: center;
	height: 90px;
	width: 120px;
	padding-top:20px;
}

.bgimg_galeria {
	text-align: center;
	background: #fff;
	height: 90px;
	width: 150px;
	padding:5px;
}
.titulo_album {
	text-align: center;
	height: 30px;
	width: 150px;
}
.titulo_foto {
	text-align: center;
	height: 30px;
	width: 120px;
}
.imagen_min {
	/*clase modificada*/
	text-align: center;
	height: auto;
	overflow:hidden;
	margin-right: auto;
	margin-left: auto;
	border: 5px solid #CCC;
}


.bgimg_galeria .imagen_min {
    border: medium none;
    margin: 0px 0 0 0px;
    min-height: inherit;
    overflow: hidden;
    text-align: center;
    
}

.bgimg_galeria .imagen_min img {
    max-height: 90px;
}


.texto_titulo_album, .texto_titulo_album a{
	font-family: Gnuolane,Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	font-size: 18px;
	font-weight: bold;
	color: #101010;
	letter-spacing: 1px;
	text-decoration: none;
}
.texto_titulo_album a:hover{
	text-decoration:underline;
}
.ultimo {
	margin-right: 0px;
}
